<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_2_affaire_10</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 10</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Scherpereel, ouvrier coupeur en chaussures
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Scherpereel, ouvrier coupeur en chaussures demeurant à
                  Paris, rue du Couëdic, numéro huit ; Demandeur ; Comparant ; D'une
                  part ; Et Monsieur Jan, fabricant de chaussures, demeurant et
                  domicilié à Paris, rue de la cossonnerie numéro onze ; Défendeur ;
                  comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des tissus en dates des
                  Jeudi trois et Vendredi quatre Janvier mil huit cen Soixante dix
                  huit Schepereel fit citer Jan à comparaître par devant le dit
                  conseil de Prud'hommes séant en Bureaux Particuliers les Vendredi
                  quatre et Lundi sept Janvier mil huit cent soixante dix huit pour se
                  concilier si faire se pouvait sur la demande qu'il entendait former
                  contre lui devant le dit conseil en semaine de congé comme d'usage
                  ou paiement de la somme de trente six francs pour lui en tenir lieu.
                  A l'appel de la cause le sept janvier Jan n'ayant pas comparu le
                  quatre Scherpereel se présente et exposa comme cidessus. De son coté
                  Jan se présenta et exposa au Conseil qu'il employa le demandeur
                  penda un mois environ, après quoi ayant reconnu qu'il ne lui faisait
                  qu'une mauvaise coupe lui occasionnant des pertes de marchandises et
                  lui préparant des reproches de ses clients il le congédia sans lui
                  donner aucun délai parceque ce n'est pas l'usage de sa maison Le
                  Bureau Particulier engagea Jan à employer le demandeur pendant une
                  semaine ou lui payer trente six francs. Jan n'ayant pas accepté
                  cette proposition la cause fut renvoyée devant le Bureau Général du
                  conseil séant le Jeudi dix Janvier mil huit cent soixante dix huit.
                  Cité pour le dit jour dix Janvier par lettre du secrétaire du
                  conseil en date du sept Janvier mil huit cent soixante dix huit à la
                  requête de Scherpereel Jan comparut. A l'appel de la cause
                  Scherpereel se présenta et conclut à ce qu'il plut au Bureau Général
                  du conseil condamner Jan à lui payer avec intérêts suivant la loi la
                  somme de trente six francs à titre de réparation du dommage qu'il
                  lui a causé en le congédiant instantanément contrairement à l'usage
                  et l'équité et le condamner aux dépens. De son coté Jan se présenta
                  et conclut à ce qu'il plut au Bureau Général du conseil attendu que
                  Scherpereel ne lui fit que du mauvais travail ayant occasionné la
                  perte de marchandises ; Que pour cette cause et aussi en vertu du
                  droit qu'il possède de remercier tout employé au jour et à l'instant
                  qu'il lui plait il ne doit aucune indemnité ; Par ces motifs = Dire
                  Scherpereel non recevable en sa demande l'en débouter comme mal
                  fondé en icelle et le condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Doit-on condamner Jan à payer à Scherpereel la somme
                  de trente six francs à titre de réparation du dommage qu'il lui a
                  fait éprouver le congédiant instantanément et se refusant à lui
                  laisser faire la semaine de congé ? Ou bien doit-on dire Scherpereel
                  non recevable en sa demande, l'en débouter ? Que doit-il être statué
                  à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  que Jan ne justifie nullement du mauvais travail de Scherpereel ;
                  Que d'autre part si l'était réellement fondé à se plaindre de son
                  incapacité il le devait remercier dans la première huitaine qu'est
                  le temps d'essai alors qu'il ne l'a fait quaprès trois semaines
                  écoulées ; Attendu que le délai congé est un usage au quel les
                  parties ne peuvent se soustraire que par une convention qui n'eut
                  pas lieur ; Par ces motifs = Le Bureau Général jugeant en dernier
                  ressort ; Condamne Jan à payer avec intérêts suivant la loi à
                  Scherpereel la somme de trente six francs à titre de réparation du
                  dommage qu'il lui a causé en le congédiant tout à coup contrairement
                  à l'usage et l'équité qui veulent que les fabricants comme ceux
                  qu'ils emploient se préviennent un certain laps de temps à l'avance
                  lorsqu'ils sont pour se quitter ; Le condamne en outre aux dépens
                  taxés et liquidés envers le demandeur à la somme de un franc, et à
                  celle due au Trésor Public, pour le papier timbré de la présente
                  minute, conformément à la loi du sept août mil huit cent cinquante,
                  ence, non compris le coût du présent jugement, la signification
                  d'icelui et ses suites. Ainsi jugé les jours mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>